/*
************************************************************
Styles:     flix//480px Responsive CSS
*/


@media only screen and (min-width: 478px) and (max-width: 760px) {


   #page-canvas{

   }
   #main-canvas{

   }
   /*---------Navigation---------*/
   .nav-meta{

   }
   .nav1{

   }
   .nav2{

   }
   #menu-mobile-canvas{

   }

   /*---------Head---------*/
   #head-canvas{

   }
   #logo{

   }
   #head-right{

   }
   /*--------Slider--------*/
   #slider{

   }
   .slick-slide img{

   }
   #slider img{

   }
   /*--------Main--------*/
   #main-canvas{

   }
   #main-canvas.detail #content-canvas{

   }
   #content-canvas{

   }
   #detail-container{

   }
   #headline{

   }
   .infobox{

   }
   .infobox img{

   }
   .contentbox{

   }
   .contentbox img{

   }
   .contentbox.googlemaps-main{

   }
   .contentbox #googlemaps-main-mapcontainer{

   }
   .news-detail-info .infobox-links,
   .news-detail-info .infobox-downloads{
      width:95%;
   }


   /*--------Info--------*/
   #info-canvas{

   }
   .infobox{

   }
   .infobox:last-child{

   }

   /*--------Footer--------*/
   #footer-canvas{

   }
   #footer-left{

   }
   #footer-right{

   }
   /*--------Footerbar--------*/
   #footer-bar{

   }
   #footer-bar-left{

   }
   #footer-bar-right{

   }
   /*--------Socialmedia--------*/
   #social-media-bar{

   }
   #googleplus{

   }
   #twitter{

   }
   #facebook{

   }
}

@media only screen and (min-width: 478px) and (max-width: 1000px) {

   /* ********** contact formular ********** */
   .ort-input .textbox {
      width:87% !important;
   }

}

@media only screen and (max-width: 560px) {

   .contactform .form-row input[type="text"], .contactform .form-row input[type="email"], .contactform textarea, .defaultform textarea, .form-row textarea{
      width: 90%;
      margin-top: 5px;
   }

   .radiobuttons-wraper {
      display: block;
      overflow: hidden;
   }
   .radiobutton-wraper {
      display: inline-block;
   }
   .contactform label[for="anrede-1"], .contactform label[for="anrede-2"] {
      width: 50px;
   }


   .memberform .form-row input[type="text"], .memberform .form-row input[type="email"], .memberform textarea, .defaultform textarea, .form-row textarea{
      width: 90%;
      margin-top: 5px;
   }
   .memberform label[for="anrede-1"], .memberform label[for="anrede-2"] {
      width: 50px;
   }

   .memberform .radiobuttons-wraper{
      width: 100%;
   }
   .memberform .editor-field-info{
      display: block;
      width: 100%;
      float: left;
      margin-top: 10px;
   }
   .memberform .endtext{
      margin: 0px;
   }
   .memberform .button-submit{
      padding: 10px 25px;
   }

   .memberform .form-row.ctrl {
      display: inline-block;
      float: left;
      max-width: 100%;
   }
   .memberform .form-row.form_text{
      float: left;
      width: 100%;
   }
   .newsticker-start-main .newsticker-content .headline{
      font-size: 17px;
   }
}





@media only screen and (max-width: 365px) {

   .contentbox img.gallery-image-thumb {
      width: 100%;
   }
   .download-overview-main .download-content{
      width: 280px;
      height: 280px;  
   }
   .download-overview-main .text-area{
      background: url('/_images/memberform_overlay.png') no-repeat
   }
}

@media only screen and (max-width: 460px) {
   #footer-canvas .box-1, #footer-canvas .box-2, #footer-canvas .box-3, #footer-canvas .box-4 {
      display: flex;
      justify-content: center;
      width: 100%;
   }

   #footer-canvas .box-4 img {
      max-height: initial;
      height: initial;
   }

   .member-button-mobile{
      padding: 15px;
   }

   .newsticker-start-main .newsticker-content .article-area .article-Button {
      word-wrap: break-word;
   }
}

@media only screen and (max-width: 360px) {
   .member-button-mobile{
      padding: 5px;
   }
}
